 #price-range .ui-slider-range,
 #size-range .ui-slider-range {
   background-color: #FFA920 !important;
 }

 .status-tab-toggle .status-tab-btn {
   padding: 8px 16px;
   border: 1px solid #ccc;
   background-color: #f7f7f7;
   color: #333;
   border-radius: 4px;
   cursor: pointer;
   transition: all 0.3s ease;
 }

 .status-tab-toggle .status-tab-btn.active {
   background-color: #FFA920;
   color: #fff;
   border-color: #FFA920;
 }

 button {
   border: none;
 }

 .border-radius-10 {
   border-radius: 10px;
 }

 .m-30 {
   margin: 30px;
 }

 .top-filters .button-top {
   background: #FFA920;
 }

 .top-filters .button-top span {
   color: #fff;

 }

 .top-filters .button-top {
   color: #fff;
 }